
#ifndef REFLECTION_HPP
#define REFLECTION_HPP

#include <complex>
#include <array>

struct reflection {
  std::array<float, 3> hkl;
  float obs;
  float sigma;
  std::complex<float> fpartial;
  float stolsq;
};

#endif
